Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1034885 - PRD35 - [RFE] Snapshot overview in webadmin portal
Summary: PRD35 - [RFE] Snapshot overview in webadmin portal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Daniel Erez
QA Contact: Ori Gofen
URL: http://www.ovirt.org/Features/Snapsho...
Whiteboard: storage
: 1056932 (view as bug list)
Depends On: 1086181 1160743 1160795
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-11-26 16:28 UTC by Julio Entrena Perez
Modified: 2015-02-11 17:56 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.5.0_alpha2
Doc Type: Enhancement
Doc Text:
With this update, users can now see the overview of snapshots in the Administration Portal.
Clone Of:
Environment:
Last Closed: 2015-02-11 17:56:24 UTC
oVirt Team: ---
Target Upstream Version:
scohen: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 26327 None None None Never
oVirt gerrit 26328 None None None Never
oVirt gerrit 26329 None None None Never
oVirt gerrit 26730 None None None Never

Comment 3 Allon Mureinik 2014-05-17 07:45:36 UTC
Daniel, isn't this merged already?

Comment 5 Aharon Canan 2014-10-28 06:09:17 UTC
verified 
https://tcms.engineering.redhat.com/run/163708/

Comment 6 Ori Gofen 2014-11-05 09:04:09 UTC
Derez, please note bz #1092447, according to our costumer demand this bug should be included at our RFE,"Provide a global view of all existing snapshots in a common single place, Allow sorting of all existing snapshots by their size."

Memory snapshots are snapshots, and they actually weigh more than most volumes (between 4-16 Giga, depends of-course on VM's Vcpu).
I don't see a point to release this feature without bz #1092447.
don't you agree?

Comment 7 Daniel Erez 2014-11-05 09:55:39 UTC
(In reply to Ori Gofen from comment #6)
> Derez, please note bz #1092447, according to our costumer demand this bug
> should be included at our RFE,"Provide a global view of all existing
> snapshots in a common single place, Allow sorting of all existing snapshots
> by their size."
> 
> Memory snapshots are snapshots, and they actually weigh more than most
> volumes (between 4-16 Giga, depends of-course on VM's Vcpu).
> I don't see a point to release this feature without bz #1092447.
> don't you agree?

You're right. Memory snapshots could potentially have large storage consumption, however, the requirement hasn't made it to 3.5. So, indeed, should be addressed as part of bug 1092447 in a later version.

Comment 8 Allon Mureinik 2014-11-06 16:54:34 UTC
(In reply to Daniel Erez from comment #7)
> (In reply to Ori Gofen from comment #6)
> > Derez, please note bz #1092447, according to our costumer demand this bug
> > should be included at our RFE,"Provide a global view of all existing
> > snapshots in a common single place, Allow sorting of all existing snapshots
> > by their size."
> > 
> > Memory snapshots are snapshots, and they actually weigh more than most
> > volumes (between 4-16 Giga, depends of-course on VM's Vcpu).
> > I don't see a point to release this feature without bz #1092447.
> > don't you agree?
No.
In most sensible usages of live snapshots a disk snapshot would be several orders of magnitude larger than memory snapshots.
This feature has plenty of useful usecases even without memory snapshots, which will take quite some work to add there.

Comment 9 Daniel Erez 2014-12-28 16:19:43 UTC
*** Bug 1056932 has been marked as a duplicate of this bug. ***

Comment 11 errata-xmlrpc 2015-02-11 17:56:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.